.toptbl{width:720px;margin-top:0;margin-bottom:10px;padding:0;}
.toptbl td{vertical-align:top;padding:0;margin:0;}
.main .infott{margin-bottom:15px;}
.main .info{
width:403px;font-size:1em;
margin-right:15px;
background:#F9F9F9;color:#555;
border: 1px solid #999999;
}
.main .info div{overflow-x: hidden;line-height:1.5em;height:150px;margin-bottom:10px;padding:0 10px;}
/* スライドショー */
.specialban{margin-top:5px;}
.slider{width:95%;height:auto;margin:0 auto;padding:20px 0;text-align:center;}


.rightlist{margin-top:18px;line-height:1.3em;}
.rightlist .price{font-size: x-small;}
.rightlist a:link,.rightlist a:visited{color: #3366FF;text-decoration: none;}

.rightlist a:active,.rightlist a:hover{color: #0033CC;text-decoration: underline;}

.main p.attention{font-weight:bold;color: #FF6600;letter-spacing: -0.1em;}




/* カレンダー */
.cal_box{margin:20px 0;}

.cal_box caption{font-weight:bold;padding-bottom:5px;}
.tbl_calendar {
  border: none !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
  display:inline-block;
  margin-right:30px;
}
.tbl_calendar th, .tbl_calendar td {
  padding: 5px 6px !important;
  text-align: center !important;
  border: 1px solid #ccc !important;
}
.tbl_calendar th{background:#333;color:#FFF;}